* {margin: 0px; padding:0px; border: none; font-family: Times New Roman, Sans-Serif;}

body
{
  font-family: Times New Roman, Tahoma, Verdana, Sans-Serif;
  color: #342400;
  height: 100%;
  text-align: center;
  background: url("background.jpg") #f9c54b repeat-x;
}

/* dnn font rewrite */
body, table, tr, td, p, ul, li, dl, ol, address, a, b, i, h1, h2, h3, h4, h5, h6 {font-size: small;}
h1 {font-size: 140%; color: #b80100; font-weight: normal;display:none;}

h2 {font-weight: bold;color: #b80100;padding-bottom:8px;padding-top:5px;font-size: large; font-family: Times New Roman CE; border-bottom: 2px solid #fad587; margin-bottom: 5px;}
h3 {font-weight: bold; color: #000;padding-bottom:5px;padding-top:10px; font-size: 120%;}
h3.nabidka { text-align: center; padding: 20px 0px;}
h3.nabidka a {color: #b80100; font-size: large;}
h4 {font-weight: bold; color: #000;padding-bottom:3px;}

address {font-style: normal; padding: 0px;}
p { text-align: justify; padding: 5px 0px;}

a, a:active, a:visited, a:link {color: #b80100; text-decoration: underline;}
a:hover {color: #b80100; text-decoration:none;}

ul {padding-left: 23px;}
li {padding-bottom:5px;}
table {margin-left: 0px;}
table {border-collapse:collapse;}
td {padding:3px;padding-top:2px;padding-bottom:2px;}

textarea {border:1px solid #ccc;}
input {border:1px solid #ccc;}

.breadcrumb {font-size:80%;color:#ccc;padding-top:0px;margin-top:0px;padding-bottom:10px; padding-left: 5px;}
.breadcrumb a{font-size:100%;color:#ccc;}

/*********************/
/* HLAVNI LAYOUT ***/

#main {width: 827px; text-align: left; margin: 0px auto;}

#header, #content, #top, #footer {width: 827px;}
#contentVar, #topVar, #footerVar {width: 827px;}

#header {height: 100px; position: relative;}

#content {background: url("content-bcg.jpg") repeat-y;}
#top {background: url("content-top.jpg") no-repeat; padding-top: 20px;}
#footer {background: url("footer.jpg") no-repeat; color: #de8026; padding-top: 30px;}

#contentVar {background: url("content-bcg-variant.jpg") repeat-y;}
#topVar {background: url("content-top-variant.jpg") no-repeat; padding-top: 20px;}
#footerVar {background: url("footer-variant.jpg") no-repeat; color: #de8026; padding-top: 30px;}


.leftPanel {float:left; width:364px;margin-left: 15px;}
.rightPanel {float: right; width: 430px; position: relative;}
.rightInside {width: 350px;}


.leftPanelVar {float:left; width:150px;}
.rightPanelVar {float: right; width: 650px;margin-left: 15px;}
.rightInsideVar {padding-right: 20px;}


#flash {height: 500px; width: 364px; overflow:hidden;float:right;}

.end {clear: both;}
.endLeft {clear:left;}

/******** logo ***********/
#logo {width: 201px; height:77px; overflow:hidden; position: relative; top: 10px; left: 313px; }
#logoNadpis  {position: absolute; z-index:1;}
#logoPict {position: absolute; z-index: 2;}
#logoText {position: absolute; left: 580px; top: 60px; width:400px; height:30px; text-align: right; color: #fff; }

/**** styl pro hlavni menu ***/
#menu {}
#menu ul {padding-left: 2px;}

#menu li
{
  list-style-type: none;
  list-style-image: none;
  text-align: left;
  color: #b80100;  
  display: block;
  width: 150px;
  border-bottom: 1px solid #f9c54b;
  padding: 0px;
 }

#menu li span {display: block; padding: 10px 5px 10px 12px; font-weight: bold;}

#menu li a {color: #b80100; text-decoration: none; display:block; width: 150px;}
#menu li a, #menu li div.mainMenuSelected {overflow:hidden;padding: 7px 0px;}
#menu li a:hover {cursor: pointer;}

#menu li a:hover,
#menu li div.mainMenuSelected {width: 150px; color: #f9c54b;}


/***** prvky v paticce *****/
#footerLogo {float:left; width: 110px; height:40px;}
#footerLeft {float: left; width: 605px;}
#footerLeft p {padding: 2px 0px 0px 0px;}
#footerRight{float: right; width: 170px; text-align: right;}
#footerRight p {text-align: right;}
#footer img {position:relative; top: 4px;}
#footerVar img {position:relative; top: 4px;}

#footer a, #footer a:link, #footer a:active, #footer a:visited {font-weight: normal; color: #de8026; text-decoration: underline;}
#footer a:hover {font-weight: normal; color: #de8026; text-decoration: none;}
#footerVar a, #footerVar a:link, #footerVar a:active, #footerVar a:visited {font-weight: normal; color: #de8026; text-decoration: underline;}
#footerVar a:hover {font-weight: normal; color: #de8026; text-decoration: none;}
#rightSide {float:left; width: 475px;}

/**** menu v paticce *******/
#footerMenu {padding-bottom: 5px;}
#footerMenu ul {padding-left: 0px;}
#footerMenu li a {text-decoration:underline;}
#footerMenu li {float: left; padding: 0px 5px; list-style-type: none; list-style-image: none; border-left: 1px solid #de8026;}
#footerMenu li.uvod {border-left: none; padding-left: 0px;}

/**** boxy a kontejnery ******/
.bilyPruh {width: 26px; height: 146px; position: absolute; overflow: hidden; left: 385px; top: 180px;}
.bilyPruh img {position:absolute; z-index:2;top: 0px;left: 0px;}
.bilyPruh em {position:absolute; z-index:1;top: 0px; left: 0px; visibility: hidden;}

.galerie {padding: 10px 0px;}
.galerieItem {float: left; width: 120px; margin-right: 20px;}

/***** ostatni ******/

.imgBlockL {float: left; width: 126px; margin-right:10px;}
.imgBlockR {float: right; width: 126px; margin-left:10px;}

#technologies {padding-bottom: 5px;}
#technologies p, #designBy p {padding: 0px;}

/* class pro galerii*/
.my-wrapper-class .highslide-image {
    border-color: #fff;
}
.my-wrapper-class .highslide-caption {
    border-color: #fff;
    background-color: #222;
    color: white;
}
.highslide img {border: 3px solid #fcd381;}
.highslide:hover img {border-color: #fff;}

.insideRight img {float:left;}

.navigace span {font-size:120%;}